
/* MalZeit 08/2012 */


// #include <avr/io.h>


#ifndef TASTER_PORTS_H
#define TASTER_PORTS_H

#define TASTER_PORTS_POLL_MS 5
 
void TasterPortsInit(void);
void TasterPortsRegistriereEreignisCb(void (*pTasterEreignis) (void));
void TasterPortsTimerCb(void);

 
#endif // TASTER_PORTS_H
